.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.200808,0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200808,0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200808,0.200748,0.000000,0,0);}
.m2{transform:matrix(0.133362,0.150106,-0.150073,0.133333,0,0);-ms-transform:matrix(0.133362,0.150106,-0.150073,0.133333,0,0);-webkit-transform:matrix(0.133362,0.150106,-0.150073,0.133333,0,0);}
.m5{transform:matrix(0.200605,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200605,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200605,0.000000,0.000000,0.200748,0,0);}
.m7{transform:matrix(0.200611,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200611,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200611,0.000000,0.000000,0.200748,0,0);}
.mc{transform:matrix(0.200670,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200670,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200670,0.000000,0.000000,0.200748,0,0);}
.mb{transform:matrix(0.200676,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200676,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200676,0.000000,0.000000,0.200748,0,0);}
.me{transform:matrix(0.200697,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200697,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200697,0.000000,0.000000,0.200748,0,0);}
.ma{transform:matrix(0.200717,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200717,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200717,0.000000,0.000000,0.200748,0,0);}
.m4{transform:matrix(0.200721,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200721,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200721,0.000000,0.000000,0.200748,0,0);}
.m6{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.m8{transform:matrix(0.200750,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200750,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200750,0.000000,0.000000,0.200748,0,0);}
.m0{transform:matrix(0.200808,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200808,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200808,0.000000,0.000000,0.200748,0,0);}
.md{transform:matrix(0.200815,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200815,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200815,0.000000,0.000000,0.200748,0,0);}
.m9{transform:matrix(0.200823,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200823,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200823,0.000000,0.000000,0.200748,0,0);}
.m3{transform:matrix(0.200860,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200860,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200860,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:642.430603px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(116,116,116);}
.fs2{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs5{font-size:96.000000px;}
.fs6{font-size:104.000000px;}
.fs0{font-size:144.000000px;}
.fs1{font-size:144.000003px;}
.y0{bottom:10.840368px;}
.y18{bottom:18.212621px;}
.y1a{bottom:18.496639px;}
.y17{bottom:28.651494px;}
.y16{bottom:39.090367px;}
.y10{bottom:47.229074px;}
.y15{bottom:49.529239px;}
.y14{bottom:59.968112px;}
.y19{bottom:62.635244px;}
.y13{bottom:70.406985px;}
.y11{bottom:81.020348px;}
.y12{bottom:81.023319px;}
.yf{bottom:92.206162px;}
.ye{bottom:130.772738px;}
.y1{bottom:139.274397px;}
.y9{bottom:185.317374px;}
.y8{bottom:286.609772px;}
.yc{bottom:320.291839px;}
.y5{bottom:352.072666px;}
.y2{bottom:375.796771px;}
.y6{bottom:395.140243px;}
.ya{bottom:402.347000px;}
.y3{bottom:478.385034px;}
.yb{bottom:525.189246px;}
.y7{bottom:557.605399px;}
.y4{bottom:634.095677px;}
.yd{bottom:638.477755px;}
.h4{height:32.398438px;}
.h6{height:39.101562px;}
.h5{height:41.234375px;}
.h7{height:72.187500px;}
.h8{height:75.765625px;}
.h2{height:108.281250px;}
.h3{height:108.281252px;}
.h1{height:654.838520px;}
.h0{height:676.029432px;}
.w1{width:955.959850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:44.060876px;}
.x7{left:67.891698px;}
.x5{left:225.810404px;}
.x4{left:250.179551px;}
.x1{left:296.755151px;}
.x11{left:349.497074px;}
.x12{left:380.974291px;}
.x2{left:416.895335px;}
.x3{left:438.300967px;}
.x9{left:548.596410px;}
.x8{left:591.697713px;}
.xa{left:596.805855px;}
.x10{left:621.885729px;}
.x13{left:623.968766px;}
.xd{left:673.570595px;}
.xe{left:688.747110px;}
.xb{left:699.002420px;}
.xf{left:720.786425px;}
.xc{left:748.781389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1066.730481pt;}
.fs2{font-size:73.060251pt;}
.fs4{font-size:86.343933pt;}
.fs3{font-size:92.985774pt;}
.fs5{font-size:159.404184pt;}
.fs6{font-size:172.687866pt;}
.fs0{font-size:239.106276pt;}
.fs1{font-size:239.106281pt;}
.y0{bottom:18.000000pt;}
.y18{bottom:30.241333pt;}
.y1a{bottom:30.712933pt;}
.y17{bottom:47.574667pt;}
.y16{bottom:64.908000pt;}
.y10{bottom:78.422000pt;}
.y15{bottom:82.241333pt;}
.y14{bottom:99.574667pt;}
.y19{bottom:104.003333pt;}
.y13{bottom:116.908000pt;}
.y11{bottom:134.531067pt;}
.y12{bottom:134.536000pt;}
.yf{bottom:153.104667pt;}
.ye{bottom:217.142933pt;}
.y1{bottom:231.259600pt;}
.y9{bottom:307.712133pt;}
.y8{bottom:475.904133pt;}
.yc{bottom:531.831867pt;}
.y5{bottom:584.602667pt;}
.y2{bottom:623.995600pt;}
.y6{bottom:656.114667pt;}
.ya{bottom:668.081200pt;}
.y3{bottom:794.339333pt;}
.yb{bottom:872.055867pt;}
.y7{bottom:925.881600pt;}
.y4{bottom:1052.890667pt;}
.yd{bottom:1060.166933pt;}
.h4{height:53.796318pt;}
.h6{height:64.926590pt;}
.h5{height:68.468041pt;}
.h7{height:119.864474pt;}
.h8{height:125.805809pt;}
.h2{height:179.796712pt;}
.h3{height:179.796715pt;}
.h1{height:1087.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x6{left:73.161333pt;}
.x7{left:112.731467pt;}
.x5{left:374.949200pt;}
.x4{left:415.413200pt;}
.x1{left:492.750133pt;}
.x11{left:580.326000pt;}
.x12{left:632.592667pt;}
.x2{left:692.238133pt;}
.x3{left:727.781333pt;}
.x9{left:910.922533pt;}
.x8{left:982.490533pt;}
.xa{left:990.972400pt;}
.x10{left:1032.616533pt;}
.x13{left:1036.075333pt;}
.xd{left:1118.437200pt;}
.xe{left:1143.637200pt;}
.xb{left:1160.665733pt;}
.xf{left:1196.837208pt;}
.xc{left:1243.321733pt;}
}
